Miracle Docs
Integration profiles

List integration profiles

GET
/v1/admin/integration-profiles
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://api.miracle.com/v1/admin/integration-profiles"
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "merchantId": "c3073b9d-edd0-49f2-a28d-b7ded8ff9a8b",
      "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",
      "mode": "checkout",
      "status": "enabled",
      "returnUrl": "string",
      "sessionLifetime": 0,
      "maxDeclineAttempts": 0,
      "cascadingEnabled": true,
      "cascadePolicy": {
        "property1": null,
        "property2": null
      },
      "defaultLocale": "string",
      "createdAt": "string",
      "updatedAt": "string",
      "deletedAt": null
    }
  ],
  "pagination": {
    "nextCursor": "string",
    "prevCursor": "string",
    "hasMore": true,
    "totalCount": 0
  }
}
Empty

On this page